Subject: Trainer Candidate - Shreyasi Rastogi
From: Shreyasi Rastogi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 22 Jul 2021 11:08:58 -0400

| | Tech Support Test

Name | Shreyasi Rastogi
E-mail | [email-masked]
Phone Number | (91) 9899513450
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Times Internet | Manager | Employed |
Previous Employer 1 | Apollo Munich Health Insurance | Manager | Sept 2017 |
Previous Employer 2 | Sitaram Bhartia Institute of Science and Research | Assistant Manager | Oct 2015 |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | I have experience of change management which involved training the impacted people on changes being implemented. I have aslso handled training pertaining to regulatory requirements of IRDA, NABH
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Reluctance to change is very common among people who have been in the system for long

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Responses having empathy can sublime any tough situation
We apologize for the issue, if converted to “I totally understand your anguish and would have been furious if I had been in your shoes. This will diffuse the situation to some extent

What according to you makes you a good candidate for this position? | Understanding the training needs of each member of the team. Everyone has their strngth amd weakness. So the task given should be able to capitalixe on strength and trin on weakness
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |